<div class="row" n:tag-if="$drawBox">

    <div class="col-12 mb-4" n:tag-if="$drawBox">
        <div class="card shadow" n:tag-if="$drawBox">
            <div class="card-body" n:tag-if="$drawBox">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12" id="toggle-status">
                            {label status /}
                            <div class="form-group">
                                {input status class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            <div class="row">
                                <div class="col-12">
                                    {label challenger /}
                                    <div class="form-group">
                                        {input challenger class => 'form-control'}
                                    </div>
                                </div>

                                <div class="col-12">
                                    {label challengerResult /}
                                    <div class="form-group">
                                        {input challengerResult class => 'form-control'}
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            <div class="row">
                                <div class="col-12">
                                    {label opponent /}
                                    <div class="form-group">
                                        {input opponent class => 'form-control'}
                                    </div>
                                </div>

                                <div class="col-12">
                                    {label opponentResult /}
                                    <div class="form-group">
                                        {input opponentResult class => 'form-control'}
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-6" n:ifset="$form['allowedFrom']">
                            {label allowedFrom /}
                            <div class="form-group">
                                {input allowedFrom class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12">
                            {$form['evaluateTheResult']|formCheckbox}
                        </div>
                    </div>

                    {if $isModal}
                        {input send_back class => 'd-none', id => 'js-submit'}
                        <label class="btn btn-primary w-100 w-lg-auto mb-2" for="js-submit">{_$form['send']->getCaption()}</label>
                        <button type="button" class="btn btn-light w-100 w-lg-auto mb-2" data-dismiss="modal">{_'tournament-game.bracket.edit-stage-match.back'}</button>
                    {else}
                        {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                        {input send_back class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                        {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                    {/if}
                {/form}
            </div>
        </div>
    </div>

</div>